using System;

internal sealed class Delegate683 : MulticastDelegate
{
	public extern uint Invoke(string string_0);

	public static uint smethod_0(string string_0, Delegate683 delegate683_1)
	{
		return delegate683_1(string_0);
	}

	public extern Delegate683(object object_0, IntPtr intptr_0);

	static Delegate683()
	{
		Class10.smethod_13(typeof(Delegate683).TypeHandle);
	}

	internal static Delegate683 delegate683_0;
}
